Salta al contenuto

Aggiornate a Internet Explorer 7 anche voi piratini™ potete ora farlo

Questo articolo ha oltre sei mesi di vita, quindi, mi raccomando, verifica le informazioni contenute in quanto potrebbero essere ormai obsolete.

jolly rogersInternet Explorer 6.0 è quanto di peggio sia mai uscito sul mercato come Browser per Internet.

Continuo a vedere richieste di assistenza su wordpress-it per come modificare i CSS per rendere il blog comnpatibile anche con IE 6.0.

Personalmente mi rifiuto di stravolgere i miei CSS per permettere a quello schifo di IE 6 di vedermi bene.ie 7.0

Aggiornate quindi il vostro Internet Explorer alla versione 7 che è decisamente meglio, non avete neanche più la scusa che, in quanto Piratini™, Zio Bill non ve lo permette dato che da un pò di tempo non avete più bisogno del controllo di genuinità e quindi se avete una copia pirata di windowsXP potete aggiornarlo lo stesso.

firefoxCosa aspettate ancora ?

Naturalmente io vi suggerisco di installare FireFox che ritengo decisamente superiore ma se proprio non potete farne a meno ribadisco aggiornate a IE 7.

Ho una newsletter che parla di WordPress

This is the archive

Iscriviti alla mia Newsletter

Published inTecnologiaWordpress

9 Comments

  1. “Chiunque sbatta nelle proprie pagine un’etichetta del tipo ‘questa pagina si consulta meglio con il browser X’ sembra che provi un forte desiderio di tornare a quei terribili giorni, prima del Web, dove si avevano poche possibilità di leggere un documento scritto su un altro computer, da un altro elaboratore testi, o in un’altra rete.”
    -Tim Berners-Lee-, Technology Review, Luglio 1996.
    Best Viewed With Any Browser

    esav

  2. La cosa eccezionale è che per alcuni uffici IT è il brower.
    Da utilizzare perchè certificato con l’applicazione M$, parlo per esperienza.
    Nella mia azienda si può solo utilizzare questo e basta !!

  3. @Enore Savoia hai ragione se non esistesse IE 7, se esistesse solo IE 6 sarebbe grave non adattarsi anche se IE 6 non rispetta gli standard ma dato che MS ha fatto un buon browser (IE 7) non vedo perchè avere retrocompatibilità con un prodotto vecchio che non rispetta gli standard e che tutti possono avere gratis.

    @Danilo ti capisco perfettamente e tra un pò metterò le statistiche di accesso anche dei S.O. se ne vedone delle belle 🙂

  4. @Paolo … non discuto sulla maggiore sicurezza e qualità di IE7 … ne tantomeno di firefox [visto che ci siamo aggiungiamo anche Safari, Opera … etc] .. ma il punto è che ogni sviluppatore deve tenere in considerazione “Best Viewed With Any Browser” … e visto che lo si può fare , perchè no!?

    PS: era solo una considerazione .. niente di personale !

    esav

  5. @Enore è su quel any browsers che secondo me c’è da discutere.
    Personalmente controllo il mio blog per firefox utlima versione, IE ultima versione, safari ultima versione, opera ultima versione, poi avolte con flock ultima versione, ed ora , per nostalgia, anche con netscape ultima versione.

    Non è umanamente possibile testare un sito con tutte le versioni di browsers che esistano.

    Un sito deve essere aperto ad ogni browsers a mica ad ogni versione dei suddetti browsers 🙂

  6. Un sito ben realizzato dovrebbe avere sempre una compatibilità cross-browser, indipendentemente dalla preferenza o dalla simpatia che si ha per un browser piuttosto che un altro.
    In base alla mia esperienza mi sento di affermare che, nonostante tutto, il browser più aderente agli standard CSS è proprio Opera.
    Anche Firefox ha le sue magagne 😉

    Un saluto.

  7. Non è umanamente possibile testare un sito con tutte le versioni di browsers che esistano.

    Esistono test tools specifici .. che implementano un grande numero di browser e relative versioni !
    Altrettanto umanamente possibile .. cercare la migliore risoluzione [compatibilità].. e se la vogliamo dire tutta esistono [in maggioranza] ancora web site che non ti consentono un normale -user- “work around” con IE7 🙂

    sempre un piacere discutere una idea 😉

  8. @Cristiano infatti io provo tutti i browser, possibilmente solo le ultime versioni, con ie 6 è veramente difficile fare qualcosa di compatibile.

    @enore anche a me piace moltissimo dialogare con te imparo sempre qualcosa di nuovo.

    ciao a tutti e due

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.

%d blogger hanno fatto clic su Mi Piace per questo:

On this website we use first or third-party tools that store small files (cookie) on your device. Cookies are normally used to allow the site to run properly (technical cookies), to generate navigation usage reports (statistics cookies) and to suitable advertise our services/products (profiling cookies). We can directly use technical cookies, but you have the right to choose whether or not to enable statistical and profiling cookies. Enabling these cookies, you help us to offer you a better experience.